What Version of Java Runtime Environment is Required on the Client Machine? (Doc ID 898675.1)

Last updated on SEPTEMBER 06, 2016

Applies to:

Primavera Contract Management - Version 9.0 and later
All Platforms

Goal

How To: Find and download an older version of the Java Runtime Environment (JRE) for a manual install

The install of the JRE for Contract Management failed requiring a manual install of the JRE on the client machine.

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms